{
    "dc_identifier": "nl.gm1696.2c.2016.3049720-9",
    "dc_title": "commissie Ruimte en Economie 2016-09-07 - Evaluatie lijst categorieën waarvoor geen verklaring van geen bedenkingen (vvgb) is vereist",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wijdemeren op 2016-09-07. Onderdeel: Evaluatie lijst categorieën waarvoor geen verklaring van geen bedenkingen (vvgb) is vereist.",
    "dc_source": "https://wijdemeren.notubiz.nl/vergadering/235477",
    "dc_publisher": "gm1696",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-10-22",
    "foi_publishedDate": "2016-09-07",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Wijdemeren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wijdemeren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1696.2c.2016.3049720-9",
    "dc_externalIdentifier": "3049730",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-09-07",
    "foi_meetingNumber": "3049720",
    "foi_meetingItemNumber": "9",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1696.2c.2016.3049720-9.doc.1",
            "dc_title": "Raadsvoorstel Evaluatie aanwijzen lijst categorien Vvgb - wijz",
            "foi_fileName": "Raadsvoorstel_Evaluatie_aanwijzen_lijst_categorien_Vvgb_-_wijz.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3859903/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2016.3049720-9.doc.2",
            "dc_title": "Evaluatie Vvgv - raadsbesluit uit 21 april 2015",
            "foi_fileName": "Evaluatie_Vvgv_-_raadsbesluit_uit_21_april_2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3760866/1"
        }
    ]
}